apiVersion: v1
kind: Service
metadata:
  namespace: payroll
  name: payroll-bic
  labels:
    app: payroll-bic
    client: payrollengine
    environment: dev
    version: 0.0.1-SNAPSHOT
    commit-id: 01372f07d3db4c60f5d80c6378eebb174c64cdd9
spec:
  ports:
  - port: 80
    targetPort: 8080
    protocol: TCP
    name: http
  selector:
    app: payroll-bic
    client: payrollengine
